glab(1)

NAME
glab-issue-delete - Delete an issue.

SYNOPSIS
glab issue delete [flags]

DESCRIPTION
Permanently deletes the issue. You can pass an issue ID or a full issue URL.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab issue delete 123
    glab issue del 123
    glab issue delete https://gitlab.com/profclems/glab/-/issues/123

SEE ALSO
glab-issue(1)